# textdomain:creative
All=Alle
Nodes=Blöcke
Tools=Werkzeuge
Items=Gegenstände
Global creative mode is disabled in this game. Use /grantme creative instead.=Der Globale Kreativmodus ist in diesem Spiel ausgeschaltet. Verwende stattdessen /grantme creative.
